Video Screencast Help

Macafee 8.8 support with Enterprise vault 10.0.4

Created: 03 Jul 2014
shard's picture
0 Agree
0 Disagree
0 0 Votes
Login to vote

At our customer site we have Macafee 8.8 installed and if we are enabling outlook plug in for outlook EV addin is getting disable.

In Enterprise vault comapatiblity chart its is shown that Macafee is supported till 8.7, as Macafee 8.7 is outdated now customer had to upgrade to Macafee 8.8

We request you to test Macafee 8.8 against Enterprise vault 10 and include the  Macafee 8.8 in compatiblity list for EV10